Package "thermald" flagged as autoremovable in 16.04.1 x64???

Asked by Roger Peartree on 2017-01-04

Hello.
I use a desktop tower which is 5 years of age now and only have Xubuntu 16.04.1 x64 installed on this system.
If I need to test or use other OS's then I'll use VirtualBox.
The specs are an Intel Core Duo E7500, @2.93 ghz, 4 GB of RAM, an integrated Intel Q43/Q45 GPU and a 320 GB HDD.
Suddenly today, I noticed that, when I was in Synaptic Package Manager, the package "thermald" was flagged as "autoremovable".
Can this be true, given the fact that I only have one OS installed and my PC is 5 years old so it probably needs Thermal Monitoring and Cooling technologies?
Could this be because I had to purge my Wine 1.8 install and then when I got to the Mono runtime packages, I could have installed way too many than necessary, because I had no backups to my Data partition and, lately, Aptik is having way too many bugs?
If this is a necessary step for Xubuntu 16.04.1, because "thermald" was substituted by another package shouldn't we be told about it first? Even a few lines on the command line of Synaptic or the general Terminal would help.
Many thanks in advance for any answer that somebody might post to my question.
My best regards,

Roger Peartree

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu thermald Edit question
Assignee:
No assignee Edit question
Solved by:
Roger Peartree
Solved:
2017-01-10
Last query:
2017-01-10
Last reply:
2017-01-05

Try:

sudo apt-get --reinstall install thermald

May help

Many thanks. This solved the problem and now "thermald" is installed and no longer flagged as "autoremovable". Best regards,

Roger Peartree